/* roboto-300 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/roboto/roboto-v18-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light'), local('Roboto-Light'),
  url('../fonts/roboto/roboto-v18-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto/roboto-v18-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-300.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto/roboto-v18-latin-300.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto/roboto-v18-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'),
  url('../fonts/roboto/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto/roboto-v18-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-regular.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto/roboto-v18-latin-regular.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-300italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/roboto/roboto-v18-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Light Italic'), local('Roboto-LightItalic'),
  url('../fonts/roboto/roboto-v18-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto/roboto-v18-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-300italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto/roboto-v18-latin-300italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/roboto/roboto-v18-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'),
  url('../fonts/roboto/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto/roboto-v18-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto/roboto-v18-latin-italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../fonts/roboto/roboto-v18-latin-500italic.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'),
  url('../fonts/roboto/roboto-v18-latin-500italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto/roboto-v18-latin-500italic.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-500italic.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-500italic.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto/roboto-v18-latin-500italic.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/roboto/roboto-v18-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'),
  url('../fonts/roboto/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto/roboto-v18-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-500.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto/roboto-v18-latin-500.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto/roboto-v18-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'),
  url('../fonts/roboto/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto/roboto-v18-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-700.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto/roboto-v18-latin-700.svg#Roboto') format('svg'); /* Legacy iOS */
}
/* roboto-900 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/roboto/roboto-v18-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Roboto Black'), local('Roboto-Black'),
  url('../fonts/roboto/roboto-v18-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
  url('../fonts/roboto/roboto-v18-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-900.woff') format('woff'), /* Modern Browsers */
  url('../fonts/roboto/roboto-v18-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
  url('../fonts/roboto/roboto-v18-latin-900.svg#Roboto') format('svg'); /* Legacy iOS */
}




html.boxed {
  background: url("../img/patterns/bg-top.jpg") #EDE3C8 repeat-x center top;
  z-index: 100;
}



html.boxed .body {
  border: 0 !important;
  -webkit-box-shadow: none;
          box-shadow: none;
}
@media (min-width: 999px) {
  html.boxed .body {
    margin-top: 90px;
  }
}

.body-top-line{
  background: url('../img/patterns/body-top-line.png') repeat-x;
  height: 12px;
  opacity: .8;
}
.has-top-border{
  background: url('../img/patterns/pat.png') repeat-x;
  height: 12px;
}

@media (min-width: 992px) {
  #header {
    top: -65px;
    margin-bottom: -65px;
  }
  #header .header-top {
    position: relative;
    top: -10px;
  }
}
#header .header-container {
  min-height: 90px !important;
  background: url('../img/patterns/menu.jpg') repeat;
  max-width: 100%;
  padding: 0 2.5rem;
  border-radius: 10px 10px 0 0;
}
#header .header-body {
  border-bottom: 0;
  background: transparent;
}
@media (min-width: 992px) {
  #header .header-body {
    overflow: visible !important;
  }
}

@media (min-width: 999px) {
  html.sticky-header-active #header .header-body {
    background: #FFF;
  }
}

@media (min-width: 992px) {
  #header .header-nav nav > ul > li.dropdown-mega-book-now .dropdown-menu {
    right: 2.5rem !important;
    left: auto !important;
    max-width: 365px;
    width: 100%;
    -webkit-transition: none !important;
    transition: none !important;
    -webkit-transform: none !important;
            transform: none !important;
    margin: 0 !important;
  }
}
@media (max-width: 991px) {
  #header .header-container {
    min-height: 134px;
  }
  #header .header-nav nav > ul > li.dropdown-mega-book-now .form-control-custom .form-control {
    color: #777;
    margin-bottom: 5px;
    border: 1px solid #DDD !important;
    padding-left: 5px;
  }
  #header .header-nav nav > ul > li.dropdown-mega-book-now .form-control-custom .form-control::-webkit-input-placeholder {
    color: #777;
  }
  #header .header-nav nav > ul > li.dropdown-mega-book-now .form-control-custom .form-control::-moz-placeholder {
    color: #777;
  }
  #header .header-nav nav > ul > li.dropdown-mega-book-now .form-control-custom .form-control:-ms-input-placeholder {
    color: #777;
  }
  #header .header-nav nav > ul > li.dropdown-mega-book-now .dropdown-mega-content {
    padding: 10px 0;
    color: #777;
    margin-left: -20px;
  }
}
h1, h2, h3 {
  font-weight: 900;
  letter-spacing: -1px;
}
h1 strong, h2 strong, h3 strong {
  font-weight: 900;
}

h4, h5, h6 {
  font-weight: 800;
  word-spacing: 3px;
}
h4 strong, h5 strong, h6 strong {
  font-weight: 700;
}

html .btn {
  text-shadow: none !important;
}

.owl-carousel .owl-dots button.owl-dot span {
  background: transparent;
  border: 1px solid #FFF;
}
.owl-carousel .owl-dots button.owl-dot.active span, .owl-carousel .owl-dots button.owl-dot:hover span {
  background: #FFF !important;
}

#bookForm {
  position: relative;
}

.form-control-custom .form-control {
  background: transparent;
  border: 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.25) !important;
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  color: #FFF;
  padding-left: 0;
  height: auto;
}
.form-control-custom .form-control::-webkit-input-placeholder {
  color: #FFF;
}
.form-control-custom .form-control::-moz-placeholder {
  color: #FFF;
}
.form-control-custom .form-control:-ms-input-placeholder {
  color: #FFF;
}
.form-control-custom .form-control option {
  background: #FFF;
  color: #777;
}

.form-control-datepicker-custom {
  position: relative;
}
.form-control-datepicker-custom:before {
  position: absolute;
  font-family: simple-line-icons;
  content: "\e075";
  font-size: 10px;
  top: 3px;
  font-size: 14px;
  color: #FFF;
  z-index: 1;
  right: 3px;
}
.form-control-datepicker-custom input {
  position: relative;
  z-index: 2;
}

.form-control-custom-dark .form-control {
  border-bottom: 1px solid rgba(0, 0, 0, 0.25) !important;
  color: #777;
}
.form-control-custom-dark .form-control::-webkit-input-placeholder {
  color: #777;
}
.form-control-custom-dark .form-control::-moz-placeholder {
  color: #777;
}
.form-control-custom-dark .form-control:-ms-input-placeholder {
  color: #777;
}
.form-control-custom-dark .form-control option {
  background: #DDD;
  color: #777;
}

.datepicker .disabled, .datepicker .disabled:hover {
  opacity: 0.5;
}

.box-shadow-custom {
  -webkit-box-shadow: 10px 10px 74px -15px rgba(0, 0, 0, 0.33);
          box-shadow: 10px 10px 74px -15px rgba(0, 0, 0, 0.33);
}

.trip-ad {
  margin: 20px 25px 0 20px;
}

.micro-map {
  margin: 20px 20px 0 20px;
}
.micro-map .micro-map-map {
  float: left;
  width: 50%;
}
.micro-map .micro-map-info {
  float: left;
  width: 50%;
  height: 280px;
}
.micro-map .micro-map-info-detail {
  height: 60%;
  clear: both;
  border-bottom: 1px solid #E1E5EE;
  padding: 18px;
}
.micro-map .micro-map-info-detail:last-child {
  border-bottom: 0;
  height: 40%;
}
.micro-map .micro-map-info-detail .icons {
  font-size: 18px;
  display: block;
}
.micro-map .micro-map-info-detail label {
  display: block;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  opacity: 0.5;
  padding: 0;
}
.micro-map .micro-map-info-detail strong {
  display: block;
  font-size: 15px;
  font-weight: normal;
  line-height: 18px;
  margin: 0;
  padding: 0;
  color: #333;
}

@media (max-width: 991px) {
  .micro-map .micro-map-info-detail .icons {
    font-size: 14px;
  }
  .micro-map .micro-map-info-detail label {
    font-size: 12px;
  }
  .micro-map .micro-map-info-detail strong {
    font-size: 13px;
  }
}
.macro-map .macro-map-map {
  width: 100%;
}
.macro-map .macro-map-info {
  width: 100%;
}
.macro-map .macro-map-info-detail {
  border-right: 1px solid #e1e5ee;
  clear: none;
  float: left;
  min-height: 130px;
  padding: 18px;
  width: 50%;
}
.macro-map .macro-map-info-detail:last-child {
  border-right: 0;
}
.macro-map .macro-map-info-detail .icons {
  font-size: 18px;
  display: block;
}
.macro-map .macro-map-info-detail label {
  display: block;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  opacity: 0.5;
  padding: 0;
}
.macro-map .macro-map-info-detail strong {
  display: block;
  font-size: 15px;
  font-weight: normal;
  line-height: 18px;
  margin: 0;
  padding: 0;
  color: #333;
}

.play-video-custom {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-left: -45px;
  margin-top: -45px;
}
.play-video-custom img {
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.play-video-custom:hover img {
  -webkit-transform: scale(1.1, 1.1);
          transform: scale(1.1, 1.1);
}

.testimonial.testimonial-style-custom {
  text-align: center;
}
.testimonial.testimonial-style-custom blockquote {
  padding: 70px 40px 40px;
}
.testimonial.testimonial-style-custom blockquote p {
  color: #777;
  font-family: 'Roboto';
  font-size: 15px;
  font-style: italic;
  line-height: 22px;
}
.testimonial.testimonial-style-custom blockquote:before {
  font-size: 80px;
  left: 50%;
  margin-left: -18px;
  right: auto;
  top: 20px;
}
.testimonial.testimonial-style-custom blockquote:after {
  display: none;
}
.testimonial.testimonial-style-custom .testimonial-arrow-down {
  position: relative;
}
.testimonial.testimonial-style-custom .testimonial-author {
  border-top: 0;
  margin-left: 0;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.testimonial.testimonial-style-custom .testimonial-author p {
  text-align: center;
  margin: 0;
  padding: 0;
}
.testimonial.testimonial-style-custom .testimonial-author p strong {
  color: #FFF;
  text-transform: uppercase;
}
.testimonial.testimonial-style-custom .testimonial-author p span {
  color: #FFF;
  opacity: 0.5;
}

.thumb-info-side-image-custom {
  border: 0 none;
  color: #777;
  margin: 0 0 31px;
  padding: 15px 20px;
}
.thumb-info-side-image-custom .thumb-info-side-image-wrapper {
  padding: 0;
  margin-right: 30px;
}
.thumb-info-side-image-custom .thumb-info-caption {
  text-align: left;
}
.thumb-info-side-image-custom .thumb-info-caption h4 {
  margin: 20.2px 0 0;
  /*margin: 1.7rem 0 0;
  padding: 0;*/
}
.thumb-info-side-image-custom .thumb-info-caption p {
  margin: 0;
  padding: 0;
  font-size: 15px;
  line-height: 24px;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-side-image-wrapper {
  margin: 0;
  padding: 0;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-caption {
  padding: 25.6px;
  padding: 1.6rem;
  display: block;
  clear: both;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-caption h4 {
  margin: 3px 0;
  padding: 0;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-caption p {
  margin: 0;
  padding: 0;
}
.thumb-info-side-image-custom.thumb-info-side-image-custom-highlight .thumb-info-caption .thumb-info-caption-text {
  padding: 0;
}

@media (max-width: 1199px) {
  .thumb-info-side-image-custom .thumb-info-caption h4 {
    margin: 1rem 0 0;
  }
}
@media (max-width: 991px) {
  .thumb-info-side-image-custom .thumb-info-side-image-wrapper {
    float: none;
    margin: 0 0 10px 0;
    padding: 0;
  }
  .thumb-info-side-image-custom .thumb-info-side-image-wrapper img {
    max-width: 100% !important;
    width: 100%;
    margin-bottom: 20px;
  }
  .thumb-info-side-image-custom .thumb-info-caption {
    padding: 0 10px;
    display: block;
    clear: both;
  }
  .thumb-info-side-image-custom .thumb-info-caption .thumb-info-caption-text {
    padding: 10px !important;
  }
  .thumb-info-side-image-custom .thumb-info-caption h4 {
    margin: 3px 0;
    padding: 0;
  }
  .thumb-info-side-image-custom .thumb-info-caption p {
    margin: 0;
    padding: 0;
  }
}
.page-header.parallax {
  padding: 80px 0;
}
.page-header h1 {
  font-size: 2.5em;
}
.page-header h1 span {
  opacity: 0.8;
  font-size: 0.5em;
}

.room-suite-info::after {
  clear: both;
  content: "";
  display: block;
}
.room-suite-info ul {
  margin: 10px 0 30px;
  padding: 0;
  list-style: none;
}
.room-suite-info ul li {
  border-bottom: 1px solid #e9e9e9;
}
.room-suite-info ul li label {
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  margin: 0;
  opacity: 0.7;
  padding: 0;
  text-align: left;
  text-transform: uppercase;
  width: 50%;
}
.room-suite-info ul li span, .room-suite-info ul li strong {
  display: inline-block;
  font-size: 12px;
  font-weight: normal;
  line-height: 14px;
  margin: 0 -10px 0 -5px;
  padding: 0;
  width: 50%;
  text-align: right;
}
.room-suite-info ul li strong {
  font-size: 14px;
  font-weight: 700;
  padding: 15px 0;
}
.room-suite-info ul li .room-suite-info-detail {
  float: left;
  font-size: 11px;
  margin: 7px 0 0;
  text-transform: uppercase;
}
.room-suite-info ul li .room-suite-info-book {
  float: right;
  font-size: 12px;
  margin: 7px 0 0;
  text-transform: uppercase;
  font-weight: 700;
}
.room-suite-info ul li .room-suite-info-book-now {
  float: right;
  margin: 7px 0 50px;
}
.room-suite-info ul li:last-child {
  border-bottom: 0;
}

/* Sort Destination IE10/11 */
html.ie10 .sort-destination:not(.full-width),
html.ie11 .sort-destination:not(.full-width) {
  left: -15px;
}
html.ie10 .sort-destination:not(.full-width) .isotope-item,
html.ie11 .sort-destination:not(.full-width) .isotope-item {
  margin-left: 15px;
  margin-right: 15px;
}

#footer {
  border: 0 !important;
  border-radius: 0 !important;
  margin: 0 !important;
}

#footer .footer-info .icons {
  color: #FFF;
  font-size: 18px;
  display: block;
}
#footer .footer-info label {
  color: #FFF;
  display: block;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
  opacity: 0.5;
  padding: 0;
}
#footer .footer-info strong {
  color: #FFF;
  display: block;
  font-size: 15px;
  font-weight: normal;
  line-height: 18px;
  margin: 0;
  padding: 0;
}


#footer .footer-info .social-icons li {
  -webkit-box-shadow: none;
          box-shadow: none;
  margin-right: 10px;
}
#footer .footer-info .social-icons li a {
  background: transparent !important;
  border-radius: 0;
  color: #fff !important;
  height: auto;
  line-height: normal;
  width: auto;
  font-size: 12px;
  text-transform: uppercase;
}
#footer .footer-info .social-icons li a [class*="fa-"] {
  font-size: 14px;
  margin-right: 2px;
  position: relative;
  top: 1px;
}
#footer .footer-info .social-icons li a:hover {
  opacity: 0.7;
}

@media (max-width: 991px) {
  #footer .footer-info {
    margin-top: 20px;
  }
}
.footer-copyright {
  background: #EDBA1C;
}
.footer-copyright nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.footer-copyright nav ul li {
  border-left: 1px solid #380606;
  display: inline-block;
  line-height: 12px;
  margin: 0;
  padding: 0 8px;
}
.footer-copyright nav ul li:first-child {
  border: medium none;
  padding-left: 0;
}
.footer-copyright nav ul li a {
  color: #7C1000;
}
.footer-copyright p {
  color: #7C1000;
  margin: 0;
  padding: 0;
}

@media (max-width: 991px) {
  .footer-copyright {
    padding-top: 20px;
    text-align: center;
  }
  .footer-copyright p {
    display: block;
    padding-top: 20px;
    font-size: 12px;
    text-align: center !important;
  }



}

.footer-top-bg{
  background: url(../img/foor.svg) no-repeat center center;

  height: 400px;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-yell{
  background: url(../img/patterns/menu.jpg) repeat;
  border: 1px solid #d6cdb8;
  border-radius: 4px;
}

/*
stick*/

.feedb {
  height: 42px;
  /* line-height: 4px; */
  width: 140px;
  position: fixed;
  left: -30px;
  /* padding-top: 10px; */
  margin-top: 25%;
  z-index: 100;
  -webkit-transform: rotate(270deg);
  -moz-transform: rotate(270deg);
  -o-transform: rotate(270deg);
  -ms-transform: rotate(270deg);
  transform: rotate(270deg);
}

/*social*/

.btn-facebook {
  background-color: #38519f;
  border-color: #293b75;
  color: #ffffff;
}

.btn-facebook:hover {
  color: #ffffff;
  background-color: #293b75;
}

.media i{
  color: #bd1800;
  text-shadow: 2px 1px 0px #fff;
}

.gradient1{
  background-color: #7c1000;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='88' height='88' viewBox='0 0 88 88'%3E%3Cg fill='%23a30600' fill-opacity='0.38'%3E%3Cpath fill-rule='evenodd' d='M29.42 29.41c.36-.36.58-.85.58-1.4V0h-4v26H0v4h28c.55 0 1.05-.22 1.41-.58h.01zm0 29.18c.36.36.58.86.58 1.4V88h-4V62H0v-4h28c.56 0 1.05.22 1.41.58zm29.16 0c-.36.36-.58.85-.58 1.4V88h4V62h26v-4H60c-.55 0-1.05.22-1.41.58h-.01zM62 26V0h-4v28c0 .55.22 1.05.58 1.41.37.37.86.59 1.41.59H88v-4H62zM18 36c0-1.1.9-2 2-2h10a2 2 0 1 1 0 4H20a2 2 0 0 1-2-2zm0 16c0-1.1.9-2 2-2h10a2 2 0 1 1 0 4H20a2 2 0 0 1-2-2zm16-26a2 2 0 0 1 2-2 2 2 0 0 1 2 2v4a2 2 0 0 1-2 2 2 2 0 0 1-2-2v-4zm16 0a2 2 0 0 1 2-2 2 2 0 0 1 2 2v4a2 2 0 0 1-2 2 2 2 0 0 1-2-2v-4zM34 58a2 2 0 0 1 2-2 2 2 0 0 1 2 2v4a2 2 0 0 1-2 2 2 2 0 0 1-2-2v-4zm16 0a2 2 0 0 1 2-2 2 2 0 0 1 2 2v4a2 2 0 0 1-2 2 2 2 0 0 1-2-2v-4zM34 78a2 2 0 0 1 2-2 2 2 0 0 1 2 2v6a2 2 0 0 1-2 2 2 2 0 0 1-2-2v-6zm16 0a2 2 0 0 1 2-2 2 2 0 0 1 2 2v6a2 2 0 0 1-2 2 2 2 0 0 1-2-2v-6zM34 4a2 2 0 0 1 2-2 2 2 0 0 1 2 2v6a2 2 0 0 1-2 2 2 2 0 0 1-2-2V4zm16 0a2 2 0 0 1 2-2 2 2 0 0 1 2 2v6a2 2 0 0 1-2 2 2 2 0 0 1-2-2V4zm-8 82a2 2 0 1 1 4 0v2h-4v-2zm0-68a2 2 0 1 1 4 0v10a2 2 0 1 1-4 0V18zM66 4a2 2 0 1 1 4 0v8a2 2 0 1 1-4 0V4zm0 72a2 2 0 1 1 4 0v8a2 2 0 1 1-4 0v-8zm-48 0a2 2 0 1 1 4 0v8a2 2 0 1 1-4 0v-8zm0-72a2 2 0 1 1 4 0v8a2 2 0 1 1-4 0V4zm24-4h4v2a2 2 0 1 1-4 0V0zm0 60a2 2 0 1 1 4 0v10a2 2 0 1 1-4 0V60zm14-24c0-1.1.9-2 2-2h10a2 2 0 1 1 0 4H58a2 2 0 0 1-2-2zm0 16c0-1.1.9-2 2-2h10a2 2 0 1 1 0 4H58a2 2 0 0 1-2-2zm-28-6a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm8 26a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm16 0a2 2 0 1 0 0-4 2 2 0 0 0 0 4zM36 20a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm16 0a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm-8-8a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm0 68a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm16-34a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm16-12a2 2 0 1 0 0 4 6 6 0 1 1 0 12 2 2 0 1 0 0 4 10 10 0 1 0 0-20zm-64 0a2 2 0 1 1 0 4 6 6 0 1 0 0 12 2 2 0 1 1 0 4 10 10 0 1 1 0-20zm56-12a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm0 48a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm-48 0a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm0-48a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm24 32a10 10 0 1 1 0-20 10 10 0 0 1 0 20zm0-4a6 6 0 1 0 0-12 6 6 0 0 0 0 12zm36-36a6 6 0 1 1 0-12 6 6 0 0 1 0 12zm0-4a2 2 0 1 0 0-4 2 2 0 0 0 0 4zM10 44c0-1.1.9-2 2-2h8a2 2 0 1 1 0 4h-8a2 2 0 0 1-2-2zm56 0c0-1.1.9-2 2-2h8a2 2 0 1 1 0 4h-8a2 2 0 0 1-2-2zm8 24c0-1.1.9-2 2-2h8a2 2 0 1 1 0 4h-8a2 2 0 0 1-2-2zM3 68c0-1.1.9-2 2-2h8a2 2 0 1 1 0 4H5a2 2 0 0 1-2-2zm0-48c0-1.1.9-2 2-2h8a2 2 0 1 1 0 4H5a2 2 0 0 1-2-2zm71 0c0-1.1.9-2 2-2h8a2 2 0 1 1 0 4h-8a2 2 0 0 1-2-2zm6 66a6 6 0 1 1 0-12 6 6 0 0 1 0 12zm0-4a2 2 0 1 0 0-4 2 2 0 0 0 0 4zM8 86a6 6 0 1 1 0-12 6 6 0 0 1 0 12zm0-4a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm0-68A6 6 0 1 1 8 2a6 6 0 0 1 0 12zm0-4a2 2 0 1 0 0-4 2 2 0 0 0 0 4zm36 36a2 2 0 1 0 0-4 2 2 0 0 0 0 4z'/%3E%3C/g%3E%3C/svg%3E");
}
.gradient2{
  background-color: #7c1000;
  background-image: url("data:image/svg+xml,%3Csvg width='84' height='84' viewBox='0 0 84 84' xmlns='http://www.w3.org/2000/svg'%3E%3Cg fill='none' fill-rule='evenodd'%3E%3Cg fill='%23a30600' fill-opacity='0.38'%3E%3Cpath d='M84 23c-4.417 0-8-3.584-8-7.998V8h-7.002C64.58 8 61 4.42 61 0H23c0 4.417-3.584 8-7.998 8H8v7.002C8 19.42 4.42 23 0 23v38c4.417 0 8 3.584 8 7.998V76h7.002C19.42 76 23 79.58 23 84h38c0-4.417 3.584-8 7.998-8H76v-7.002C76 64.58 79.58 61 84 61V23zM59.05 83H43V66.95c5.054-.5 9-4.764 9-9.948V52h5.002c5.18 0 9.446-3.947 9.95-9H83v16.05c-5.054.5-9 4.764-9 9.948V74h-5.002c-5.18 0-9.446 3.947-9.95 9zm-34.1 0H41V66.95c-5.053-.502-9-4.768-9-9.948V52h-5.002c-5.184 0-9.447-3.946-9.95-9H1v16.05c5.053.502 9 4.768 9 9.948V74h5.002c5.184 0 9.447 3.946 9.95 9zm0-82H41v16.05c-5.054.5-9 4.764-9 9.948V32h-5.002c-5.18 0-9.446 3.947-9.95 9H1V24.95c5.054-.5 9-4.764 9-9.948V10h5.002c5.18 0 9.446-3.947 9.95-9zm34.1 0H43v16.05c5.053.502 9 4.768 9 9.948V32h5.002c5.184 0 9.447 3.946 9.95 9H83V24.95c-5.053-.502-9-4.768-9-9.948V10h-5.002c-5.184 0-9.447-3.946-9.95-9zM50 50v7.002C50 61.42 46.42 65 42 65c-4.417 0-8-3.584-8-7.998V50h-7.002C22.58 50 19 46.42 19 42c0-4.417 3.584-8 7.998-8H34v-7.002C34 22.58 37.58 19 42 19c4.417 0 8 3.584 8 7.998V34h7.002C61.42 34 65 37.58 65 42c0 4.417-3.584 8-7.998 8H50z'/%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.last-footer-pat{
  background: url('../img/patterns/pat.png') repeat-x #7C1000;
  height: 20px;
  width: 100%;
  bottom: 0px;
  position: relative;
}

/*
added*/


.blog-posts:not(.blog-posts-no-margins) article {
  border-bottom: 1px solid rgba(0, 0, 0, 0.06);
  margin-bottom: 50px;
  padding-bottom: 20px;
}

.blog-posts:not(.blog-posts-no-margins) .pagination {
  margin: -10px 0 20px;
}

.blog-posts.blog-posts-no-margins .pagination {
  margin-top: 28.8px;
  margin-top: 1.8rem;
}

/* Post */
article.post h2 a {
  text-decoration: none;
}

article.post .post-meta {
  font-size: 0.9em;
  margin-bottom: 7px;
}

article.post .post-meta > span {
  display: inline-block;
  padding-right: 8px;
}

article.post .post-meta i {
  margin-right: 3px;
}

article.post .post-date {
  float: left;
  margin-right: 10px;
  text-align: center;
}

article.post .post-date .month {
  display: block;
  background: #CCC;
  border-radius: 0 0 2px 2px;
  color: #FFF;
  font-size: 0.8em;
  line-height: 1.8;
  padding: 1px 10px;
  text-transform: uppercase;
}

article.post .post-date .day {
  background: #f7f7f7;
  border-radius: 2px 2px 0 0;
  color: #CCC;
  display: block;
  font-size: 18px;
  font-weight: 900;
  padding: 10px;
}

article.post .post-image .owl-carousel {
  width: 100.1%;
}

article .post-video {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  padding: 0;
  background-color: #FFF;
  border: 1px solid rgba(0, 0, 0, 0.06);
  border-radius: 8px;
  display: block;
  height: auto;
  position: relative;
  margin: 0 0 30px 0;
  padding-bottom: 61%;
}

article .post-video iframe {
  bottom: 0;
  height: auto;
  left: 0;
  margin: 0;
  min-height: 100%;
  min-width: 100%;
  padding: 4px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

article .post-audio {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  padding: 0;
  background-color: #FFF;
  border: 1px solid rgba(0, 0, 0, 0.06);
  border-radius: 8px;
  display: block;
  height: auto;
  position: relative;
  margin: 0 0 30px 0;
  padding-bottom: 35%;
  min-height: 160px;
}

article .post-audio iframe {
  bottom: 0;
  height: auto;
  left: 0;
  margin: 0;
  min-height: 100%;
  min-width: 100%;
  padding: 4px;
  position: absolute;
  right: 0;
  top: 0;
  width: auto;
}

article.post-medium .post-image .owl-carousel {
  width: 100.2%;
}

article.post-large {
  margin-left: 60px;
}

article.post-large h2 {
  margin-bottom: 5px;
}

article.post-large .post-image, article.post-large .post-date {
  margin-left: -60px;
}

article.post-large .post-image {
  margin-bottom: 25px;
}

article.post-large .post-image.single {
  margin-bottom: 30px;
}

article.post-large .post-video {
  margin-left: -60px;
}

article.post-large .post-audio {
  margin-left: -60px;
}

/* Single Post */
.single-post article {
  border-bottom: 0;
  margin-bottom: 0;
}

article.blog-single-post .post-meta {
  margin-bottom: 20px;
}

/* Post Block */
.post-block h3 {
  font-size: 1.8em;
  font-weight: 200;
  margin: 0 0 20px;
  text-transform: none;
}

.post-block h3 i {
  margin-right: 7px;
}

/* Post Author */
.post-author img {
  max-height: 80px;
  max-width: 80px;
}

.post-author p {
  font-size: 0.9em;
  line-height: 22px;
  margin: 0;
  padding: 0;
}

.post-author p .name {
  font-size: 1.1em;
}

.post-author .img-thumbnail {
  display: inline-block;
  float: left;
  margin-right: 20px;
}

/* Post Comments */
ul.comments {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.comments li {
  clear: both;
  padding: 10px 0 0 115px;
}

ul.comments li img.avatar {
  height: 80px;
  width: 80px;
}

ul.comments li ul.reply {
  margin: 0;
}

ul.comments li a {
  text-decoration: none;
}

ul.comments li .img-thumbnail {
  margin-left: -115px;
  position: absolute;
}

ul.comments li .comment {
  margin-bottom: 10px;
}

ul.comments .comment-arrow {
  border-bottom: 15px solid transparent;
  border-right: 15px solid #f7f7f7;
  border-top: 15px solid transparent;
  height: 0;
  left: -15px;
  position: absolute;
  top: 28px;
  width: 0;
}

ul.comments .comment-block {
  background: #f7f7f7;
  border-radius: 5px;
  padding: 20px 20px 30px;
  position: relative;
}

ul.comments .comment-block p {
  font-size: 0.9em;
  line-height: 21px;
  margin: 0;
  padding: 0;
}

ul.comments .comment-block .comment-by {
  display: block;
  font-size: 1em;
  line-height: 21px;
  margin: 0;
  padding: 0 0 5px 0;
}

ul.comments .comment-block .date {
  color: #999;
  font-size: 0.9em;
}

/* Leave a Comment */
.post-leave-comment h3 {
  margin: 0 0 40px;
}

/* Recent Posts */
.recent-posts h4 {
  margin-bottom: 7px;
}

.recent-posts article.recent-post h4 {
  margin: 0 0 3px 0;
}

.recent-posts article.recent-post h4 a {
  display: block;
}

.recent-posts .date {
  margin-right: 10px;
  text-align: center;
}

.recent-posts .date .month {
  background: #CCC;
  color: #FFF;
  font-size: 0.9em;
  padding: 3px 10px;
  position: relative;
  top: -2px;
}

.recent-posts .date .day {
  background: #F7F7F7;
  color: #CCC;
  display: block;
  font-size: 18px;
  font-weight: 500;
  font-weight: bold;
  padding: 8px;
}

section.section .recent-posts .date .day {
  background: #FFF;
}

/* Simple Post List */
ul.simple-post-list {
  list-style: none;
  margin: 0;
  padding: 0;
}

ul.simple-post-list li {
  border-bottom: 1px dotted #E2E2E2;
  padding: 15px 0;
}

ul.simple-post-list li::after {
  clear: both;
  content: "";
  display: block;
}

ul.simple-post-list li:last-child {
  border-bottom: 0;
}

ul.simple-post-list .post-image {
  float: left;
  margin-right: 12px;
}

ul.simple-post-list .post-meta {
  color: #888;
  font-size: 0.8em;
}

ul.simple-post-list .post-info {
  line-height: 20px;
}

/* Responsive */
@media (max-width: 575px) {
  ul.comments li {
    border-left: 8px solid rgba(0, 0, 0, 0.06);
    clear: both;
    padding: 0 0 0 10px;
  }

  ul.comments li .img-thumbnail {
    display: none;
  }

  ul.comments .comment-arrow {
    display: none;
  }
}


.horr-patt{
  background: url('../img/patterns/pat.png') repeat-x; height: 19px;
}
.has-header-bg{
  background: url('../img/foor.svg') no-repeat center bottom;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;"
}